xiphcomment.h File Reference
`#include "tlist.h"`
`#include "tmap.h"`
`#include "tstring.h"`
`#include "tstringlist.h"`
`#include "tbytevector.h"`
`#include "taglib_export.h"`
`#include "tag.h"`
`#include "flacpicture.h"`
Include dependency graph for xiphcomment.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::Ogg::XiphComment
| Ogg Vorbis comment implementation. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Ogg
| A namespace for the classes used by Ogg-based metadata files.

## Typedefs

using | TagLib::Ogg::FieldListMap = Map<String, StringList>